[
	{
		"show": "productivity_report_work_order",
		"value": "query/rcl/productivity_report_work_order"
	},
	{
		"show": "productivity_report_time_period",
		"value": "query/rcl/productivity_report_time_period"
	},
	{
		"show": "work_supervisor_query",
		"value": "query/wos/workpost_gig/work_supervisor_query"
	},
	{
		"show": "Machine data/lg",
		"value": "query/wlg/machine_data"
	},
	{
		"show": "Machine data/wpa",
		"value": "query/wpa/machine_data"
	},
	{
		"show": "Load group open phase",
		"value": "query/wos/load_group_open_phase"
	},
	{
		"show": "work_in_progress/wo",
		"value": "query/wo/work_in_progress"
	},
	{
		"show": "work_in_progress/wpa",
		"value": "query/wpa/work_in_progress_work_self_cost_subquery"
	},
	{
		"show": "work_in_progress/por mat.",
		"value": "query/por/work_in_progress_material_self_cost_subquery"
	},
	{
		"show": "work_in_progress/por subc.",
		"value": "query/por/work_in_progress_subcontract_self_cost_subquery"
	},
	{
		"show": "work_in_progress/wme",
		"value": "query/wme/work_in_progress_material_self_cost_subquery"
	}
]